# == Schema Information
#
# Table name: mac_sources
#
#  id         :integer          not null, primary key
#  mac_id     :string(255)      not null
#  uid        :string(255)      default(""), not null
#  sn         :string(255)
#  created_at :datetime         not null
#  updated_at :datetime         not null
#

one:
  mac_id: MyString
  uid: MyString

two:
  mac_id: MyString
  uid: MyString
